Dependencies for composite-ekg-0.5.2.0

library